@charset "utf-8";

@import "base.css";
@import url("textconversion.css");
/* -------------------------------------------------------------------
採用情報のページのCSSです
--------------------------------------------------------------------- */

/* -------------------------------------------------------------------
clearfix設定
--------------------------------------------------------------------- */
.clearfix:after {
	content: ".";
	display: block;
    height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/* Hides from IE5-mac \*/

*html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

/* End hide from IE5-mac */


/* -------------------------------------------------------------------
記事全体のCSS
--------------------------------------------------------------------- */

.article{
 clear:both;
 margin-bottom: 30px;
}

/* ------画像が右・文字が左の場合(文字のまわりこみなし)------ */

.article .imageR{
 float:right;
	margin-bottom:10px;
	margin-left:10px;
}

.article .textL{
	overflow:hidden;
	zoom:1;
}

/* ------画像が左・文字が右の場合(文字のまわりこみなし)------ */

.article .imageL{
    float:left;
	margin-bottom:10px;
	margin-right:10px;
}

.article .textR{
	overflow:hidden;
	zoom:1;
}

/* ------------採用情報メニュー------------ */
ul.recruitmenu{
	width:681px;
	margin-bottom:10px;
	clear:both;
}

ul.recruitmenuend{
	margin-bottom:0;
}

ul.recruitmenu li{
	float:left;
}

ul.recruitmenu li a{
	display: block;
	width: 207px;
	padding-right: 30px;
}

ul.recruitmenu li.rightend a{
	padding-right: 0;
}

/* --マウスオーバー用設定-- */

ul.recruitmenu li a:hover img {
 visibility: hidden;
}
* html body ul.recruitmenu li a:hover {
 background-color: transparent;
}

/* 歯科医師ボタン */

ul.recruitmenu li#jobbutton01 a:hover{
	background: url(/images/recruit/recruit_menubutton01h.gif) no-repeat left top;
}

/* 歯科技工士ボタン */

ul.recruitmenu li#jobbutton02 a:hover{
	background: url(/images/recruit/recruit_menubutton02h.gif) no-repeat left top;
}

/* 歯科衛生士ボタン */

ul.recruitmenu li#jobbutton03 a:hover{
	background: url(/images/recruit/recruit_menubutton03h.gif) no-repeat left top;
}

/* 歯科助手ボタン */

ul.recruitmenu li#jobbutton04 a:hover{
	background: url(/images/recruit/recruit_menubutton04h.gif) no-repeat left top;
}

/* カウンセラーボタン */

ul.recruitmenu li#jobbutton05 a:hover{
	background: url(/images/recruit/recruit_menubutton05h.gif) no-repeat left top;
}

/* コールセンター */

ul.recruitmenu li#jobbutton06 a:hover{
	background: url(/images/recruit/recruit_menubutton06h.gif) no-repeat left top;
}

/* ------------各募集職種についての設定------------ */

.typeofjobBox .imageL{
	margin-right:20px;
}

/* ---左側のBOX内設定--- */

/* 職種名画像 */
.typeofjobBox .imageL p.typeofjob{
	margin-bottom:20px;
}

/* 応募ボタン */

.typeofjobBox .imageL p.contactRecruit{
	margin-bottom:30px;
	background: url(/images/recruit/recruit_entrybutton01h.gif) no-repeat left top; 
}

.typeofjobBox .imageL p.contactRecruit a:hover img {
 visibility: hidden;
}
* html body .typeofjobBox .imageL p.contactRecruit a:hover {
 background-color: transparent;
}


/* ---右側のBOX内設定--- */

.typeofjobBox .textR{
	background:#ffecf5;
	color:#786748;
	padding:20px 15px;
}
	/*  */
.typeofjobBox .textC{
	background:#ffecf5;
	color:#786748;
	padding:20px 15px;
}


/* 見出しの設定 */
.typeofjobBox .textR h3.recruit{
	font-size: 1.2em;
	line-height: 22px;
	background: url(/images/recruit/lilyicon_01.gif) no-repeat left center;
	padding-left: 30px;
	color: #ff71a1;
	margin-bottom:10px;
}

.typeofjobBox .textR h4.recruit{
	color: #FFFFFF;
	background: #786748;
	padding-left: 10px;
	margin-bottom:5px;
	font-weight:normal;
}

/* 《歯科医師》2016 */
.fleb{
	display: -webkit-flex;
	  display: flex;
}

	.fleb > img{
		padding:5px;
		justify-content:center;	/* space-between 均等に間隔をあける */
		margin:auto;
	}
	.fleb > p{
		padding:5px;
		justify-content:center;
		margin:auto;
	}
	.cp_img{
		text-align:center;
	}

.cpDen{
	color:#ff71a1;
	font-weight:bold;
	font-size:16px;
	letter-spacing: 1.5px;
	line-height:1.4;
}
/* h3 */
.mida_obiDen{
	background: #ff71a0;
	font-size:14px;
	color:#fff;
	font-weight:bold;
	letter-spacing: 1.5px;
	padding:8px 16px 8px 16px;
	margin:22px 0 12px 0;
}
.txtDen{
		font-size:12px;
		line-height:1.6;
}
    .txtDen ul{
    	padding-left: 20px;
    	list-style-type: disc;
    }
    .txtDen li{
    	list-style-type: disc;
 		font-weight:bold;
   }
    .txtDen ol{
    	margin: 1em 0;
    	padding-left: 40px;
    	list-style-type: decimal;
    }
    .txtDen a{
		line-height:1.8;
		font-size:14px;
		font-weight:bold;
		text-decoration:none;
 	color:#786748;
	   }
    .txtDen >.b {
		font-weight:bold;
    }

.txtDen2{
		color: #666;
}
.txtDen3{
align-items:flex-start;
		background-color:#fefaf8;
		padding:10px 12px;

		margin:18px;
		border:1px solid #ccaa99;
		border-radius:12px;
		font-size:12px;
		line-height:1.5;
		text-align:left;
		color:darkbrown;
	}


.btnDen{
	padding:0 20px 0 0;
	margin:10px 0 18px 0;
}
.btnDen img:hover {
	opacity: 0.75 ;
}

.casephotoboxDen{
	background: #fff;
	border:2px solid #198ec3;
	padding:18px;
	margin-bottom:16px;
}
.cpb_obiDen{
	background: #c6ecff;
	color: #1e6b9a;
	padding: 10px;
	margin: 0 0 20px 0;
	text-align: center;
	letter-spacing: 1.5px;
	font-size:16px;
	font-weight:bold;
}

.innerboxDen{
	    background-color:#fff9a0;
		margin:10px 5px;
		padding:20px;
}
.recruit2016{
	color: #FFFFFF;
	background: #776748;		/**/
	padding-left: 3px;		/**/
	margin-bottom:5px;
	font-weight:normal;
text-indent: 0;
border: 0 2px 0 2px solid #39f;
}
.toiDen{
	margin:10px 0 0 0;
	}

.contactRec2016 img:hover {
	opacity: 0.75 ;
}


.btn_casephoto a{
    display:block;
    width:200px;
    text-align:center;
    padding:14px 0;
    border-radius:6px;
    color:#fff;
    background-color:#198ec3;
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
}

/* 重ねたときの色を暗く */
.btn_casephoto:hover {
filter: brightness(0.7);
-webkit-filter: brightness(0.5);
-moz-filter: brightness(0.5);
-o-filter: brightness(0.5);
-ms-filter: brightness(0.5);
}
/* クリックしたら明るく */
.btn_casephoto:active {
    cursor:pointer;
    filter: alpha(opacity=80);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=80)";  /* ie 8 */
    -moz-opacity:0.8;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.8;              /* Safari 1.x */
    opacity:0.8;
}
/* //《歯科医師》2016end */



/* 求人内容 */
.typeofjobBox .textR .section{
	margin-bottom:10px;
}

.typeofjobBox .textR .section p{
	margin-left:2px;
}

/* 条件詳細(歯科医師給与の欄に使用) */

.typeofjobBox dl dt{
 margin-left:2px;
}

.typeofjobBox dl dd{
 margin-left:30px;
}

/* ------区切り線の設定------ */

hr{
	clear:both;
	margin-bottom:15px;
	background: #ff99bb;
	height: 1px;
	border-style: none;
}

/* ------TOPへ戻るボタン------ */

p.returnhead{
	float: right;
	text-align:center;
	margin-bottom:30px;
}

p.returnhead a{
	background:#ff99bb;
	color:#FFFFFF;
	text-decoration:none;
	display: block;
	padding: 2px 15px;
}

p.returnhead a:hover{
	background:#feaac6;
}